<?php
$topsview = array();
		$topsview["selectList"] = array(
		"subtype" => "sql",
		"sql" => "SELECT
	collection_id,
	loan_id,
	DATE(pay_date) AS pay_date,
	amount,
	`user`,
	creat_at
FROM collections "
	);
		$tables_data["View"][".operations"] = &$topsview;
?>